
SwimCounter  - Task #5192

Promotion video

24/11/2012 20:27 - Paulo  Machado

Status: Resolved Start date: 06/12/2012

Priority: Normal Due date: 13/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 24/11/2012 20:28 - Paulo  Machado

- Due date changed from 13/12/2012 to 20/12/2012

#2 - 24/11/2012 20:28 - Paulo  Machado

- Due date changed from 20/12/2012 to 13/12/2012

#3 - 03/01/2013 21:57 - Ricardo Reis

- Status changed from New to Resolved

- % Done changed from 0 to 100
